<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>981655295954-noc65ii1gfgpq3mrc0r75t7gq66v57bj.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.981655295954-noc65ii1gfgpq3mrc0r75t7gq66v57bj</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>981655295954-1a4a3e5c6fjmf88t59n98fmpgfv7qh5o.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAZngunRhFKtaGQ3sxxAiZ7FJ5cdK0oniY</string>
	<key>GCM_SENDER_ID</key>
	<string>981655295954</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.jiehe.gami.debug</string>
	<key>PROJECT_ID</key>
	<string>gami-debug-c4559</string>
	<key>STORAGE_BUCKET</key>
	<string>gami-debug-c4559.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:981655295954:ios:b8c5c0c95368ff7774da0b</string>
</dict>
</plist>